/* PREVIEW */
	
.preview {
	padding:0px 0px 10px 0px; 
	width:	100%;
	display: inline-block;
}

.previewMedia{
    float:left;
	padding:0px 0px 10px 0px; 
	margin:0px 0px 10px 0px; 
	border-bottom: 2px solid #F00;
	width:	100%;
	display: inline-block;
}

.previewLeftCol{
    float:left;
	padding:0px 10px 0px 0px; 
	width:200px;
	display: inline-block;
}

.itemExtras{
    float:left;
	padding:10px 0px 10px 0px; 
	width:100%;
	display: inline-block;
	border-bottom:1px solid #666;
}

.extraHeader{
	font-size:11px;
	line-height:10px;
	font-weight:bold;
}

.itemExtras ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: 5px;
}
	
.itemExtras li{
	font-size:11px;
	line-height:14px;
}
.previewRightCol{
    float:right;
	padding:0px 0px 0px 10px; 
	width:570px;
	display: inline-block;
}

.previewRow {
	width:100%;
	border-bottom:1px solid #EEE;
	display: inline-table;	    
    padding-bottom: 4px;
    margin-bottom: 4px;
}

.previewLabel {
	width:150px;
	font-weight:bold;
	float:left;
}

.previewValue {
	float:left;
}

.preview .rightCol .body {
	color:          #333333;
    font-size: 		13px;
    line-height:	24px;
}

.preview .rightCol .body p {
	padding-top:	0px; 
	padding-bottom:	10px; 
	padding-left:	0px; 
	padding-right:	0px;
}


 

 